/* general.css */

/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */

#editor-xtd-buttons {
  padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
  float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
  display: block;
  height: 22px;
  float: left;
  line-height: 1.375em;
  font-size: 0.688em;
  color: #666;
  cursor: pointer;
}

.button2-left span,
.button2-right span {
  cursor: default;
  color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
  padding: 0 6px;
}

.page span {
  color: #000;
  font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
  text-decoration: none;
  color: #0B55C4;
}

.button2-left a,
.button2-left span {
  padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
  padding: 0 6px 0 24px;
}

.button2-left {
  background: url(../images/j_button2_left.png) no-repeat;
  float: left;
  margin-left: 5px;
}

.button2-right {
  background: url(../images/j_button2_right.png) 100% 0 no-repeat;
  float: left;
  margin-left: 5px;
}

.button2-left .image {
  background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore,
.button2-left .article {
  background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
  background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
  background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
  float: left;
  background: #ffc;
  border: 1px solid #D4D5AA;
  padding: 5px;
  max-width: 200px;
  z-index:13000;
}

div.tooltip h4 {
  padding: 0;
  margin: 0;
  font-size: 0.95em;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
  font-size: 0.9em;
  margin: 0;
}

/* Caption fixes */
.img_caption .left {
        float: left;
        margin-right: 1em;
}

.img_caption .right {
        float: right;
        margin-left: 1em;
}

.img_caption .left p {
        clear: left;
        text-align: center;
}

.img_caption .right p {
        clear: right;
        text-align: center;
}

.img_caption  {
  text-align: center!important;
}

.img_caption.none {
  margin-left:auto;
  margin-right:auto;
}


/* Calendar */
a img.calendar {
  width: 16px;
  height: 16px;
  margin-left: 3px;
  background: url(../images/calendar.png) no-repeat;
  cursor: pointer;
  vertical-align: middle;
}
/* system.css */

/* Import project-level system CSS */

/*@import url(../../../media/system/css/system.css);*/
/* media/system.css */

/* System Messages */
#system-message {
  margin-bottom: 10px;
  padding: 0;
}

#system-message > dt {
  font-weight: bold;
  display: none;
}

#system-message > dd {
  margin: 0;
  font-weight: bold;
  text-indent: 30px;
}

#system-message > dd > ul {
  color: #0055BB;
  background-position: 4px top;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  list-style: none;
  padding: 10px;
  border-top: 3px solid #84A7DB;
  border-bottom: 3px solid #84A7DB;
}

#system-message > dd > ul > li {
  line-height: 1.5em;
}

/* System Standard Messages */
#system-message > .message > ul {
  background-color: #C3D2E5;
  background-image: url(../images/notice-info.png);
}

/* System Error Messages */
#system-message > .error > ul,
#system-message > .warning > ul,
#system-message > .notice > ul {
  color: #c00;
}

#system-message > .error > ul {
  background-color: #E6C0C0;
  background-image: url(../images/notice-alert.png);
  border-color: #DE7A7B;
}

/* System Warning Messages */
#system-message > .warning > ul {
  background-color: #E6C8A6;
  background-image: url(../images/notice-note.png);
  border-color: #FFBB00;
}

/* System Notice Messages */
#system-message > .notice > ul {
  background-color: #EFE7B8;
  background-image: url(../images/notice-note.png);
  border-color: #F0DC7E;
}
/* Ende  media/system.css */

/* Unpublished */
.system-unpublished, tr.system-unpublished {
  background: #e8edf1;
  border-top: 4px solid #c4d3df;
  border-bottom: 4px solid #c4d3df;
}

span.highlight {
  background-color:#FFFFCC;
  font-weight:bold;
  padding:1px 4px;
}

.img-fulltext-float-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.img-fulltext-float-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-float-none {
}

.img-intro-float-right {
  float: right;
  margin-left: 5px;
  margin-bottom: 5px;
}

.img-intro-float-left {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.img-intro-float-none {
}
/* Ende system.css */

/*Eigenes css*/



a:hover, a:focus {
  text-decoration: underline;
}

* {
  margin:0;
  padding:0;
}
a {  
  outline:none;
  text-decoration:none;
  color:#05379A;
}
a:visited {  
  color:#126D8E;
}

p {
  margin-bottom:10px;
}

h1, h2, h3 {
  margin-top: 10px;
  margin-bottom: 5px;
}


body { 
  font-size: 0.75em;  
    font-family: "Trebuchet MS",sans-serif; 
    color: #333333;
    background-color: #F0F0F0;  
}
.ui-widget {
  font-size: 0.75em;  
    font-family: "Trebuchet MS",sans-serif;
}

.pagenav {
  list-style: none;
}

ul {
  list-style: none;
}
fieldset {
  padding:20px;
}
.hidden {
  display:none;
}
address {
    font-style: normal;
}
div.gray {
    background-color: #F0F0F0;
    filter:alpha(opacity=75); /* IE */
    opacity: 0.75; /* Safari, Opera */
    -moz-opacity:0.75; /* FireFox */   
 
}
.items-leading div {
  margin-bottom: 20px;
}

/*Menüs*/

.menu a, .mod-languages a{  
  padding:3px;
  color:#333333;
}
.menu a:hover, .menu a:focus {
  background-color: #D2D2D4;
}

#wrapper {
  max-width:1240px;  
  margin: 0 auto 0 auto;
  /*background-color: #006766;*/
  overflow:hidden; 
  /*border-radius:5px;*/  
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
}
#head {   
    width: 100%;
    overflow:visible;
    height: 153px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a5c9c9', endColorstr = '#006766');
  /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
  /*Element must have a height (not auto)*/
  /*All filters must be placed together*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a5c9c9', endColorstr = '#006766')";
  /*Element must have a height (not auto)*/
  /*All filters must be placed together*/
  background-image: -moz-linear-gradient(top, #a5c9c9, #006766);
  background-image: -ms-linear-gradient(top, #a5c9c9, #006766);
  background-image: -o-linear-gradient(top, #a5c9c9, #006766);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#a5c9c9), to(#006766));
  background-image: -webkit-linear-gradient(top, #a5c9c9, #006766);
  background-image: linear-gradient(top, #a5c9c9, #006766);
  /*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/    
}

#headLeft { 
  z-index:100;
    position:absolute;
  /*overflow:hidden;*/      
    width:60%;
    height:150px;
    /*
    height:251px;  
    */  
}
#headLeft img{
  /*
  position:absolute;
  top:82px;
  left:87px;  
  */
}

#headLeft a{  
  position:absolute;  
  top:33%;
  left:10%;  
  font-size: 3.5em;
  color:  #F0F0F0;   
  font-weight: bold;
  text-shadow: 1px 1px 1px #000;
  
}

#headLeft a:hover, #headLeft a:focus {
  background:none !important;
}

#headRight { 
    float: right;
  overflow:hidden;
  /*
  
    width: 630px;
    height: 251px;
    
    box-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
    
}

/*//////////////////////////////*/
#headMenuWrapper {
  clear:both;
  background-color: #D2D2D4;
  /*background-color: #F0F0F0;*/
  width: 100%;
  height: 40px;
  z-index: 100;

}

#headMenu1 {
   float:left;
    position:relative;
}
#headMenu2 .moduletable{
   float:right;
}
.headMenu ul {
    float:left;
    line-height: 40px;
}
.headMenu li {
    list-style:none;
    clear:none;
    display: inline-block;
  float: left;
}
.headMenu>div>ul>li {
    float: left;
    margin-right: 1px;
    position:relative;
}
.headMenu>div>ul>li ul {
    height:100%;
    position:absolute;
    bottom:-100%
}
.headMenu>div>ul>li ul>li {
    bottom:0px;
    display:none;
    width:18em;
    float:left;
}
.headMenu>div>ul>li:hover ul>li, .headMenu>div>ul>li:focus ul>li {
    display:block
}
.headMenu a {
    display:block;
    padding: 0px 10px;   
    background-color: #D2D2D4;
}
.headMenu a:hover, .headMenu a:focus {
    text-decoration: none;
    cursor:pointer;
    background:rgba(200, 200, 200, 1);
}

/*/////////////////////*/



#menu-icon {
  padding:none;
  display: hidden;
  width: 40px;
  height: 40px;
  background: url(../images/menu-icon.png) center;

}
a:hover#menu-icon {
  border-radius: 4px 4px 0 0;
}




/*//////////////////////////////*/






#main { 
  clear:both;
    /*float: left;*/
    width:100%;
    margin: 0 0 10px 0;
  
}

#left-container {
  display:inline;  
  float: left;
  overflow:visible;
  box-shadow: 5px 5px 5px rgba(200,200,200,0.5);
}



#left { 
  
  display:block;  
  padding:5px 5px 5px 5px;
  float: left;
  width: 200px;
  overflow:hidden;
  /*background-color: #D2D2D4;*/
  /*
  background-color: #9FB2D9;
  background:  -moz-linear-gradient(top, #9FB2D9, #05379A);
  background:  -webkit-gradient(linear, left top, left bottom, from(#9FB2D9), to(#05379A));
  -ms-filter: “progid:DXImageTransform.Microsoft.gradient(start Colorstr= #14267039, endColorstr= #10106629)”;
  filter: “progid:DXImageTransform.Microsoft.gradient(start Colorstr= #14267039, endColorstr= #10106629)”;   
  */
  
  /*min-height: 1750px;*/
}
#middle {
  display:inline;
  float:left;
  padding:0 1% 0 1%;  
  min-width: 780px;
  max-width: 780px;
  
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
  /*min-height: 1750px;*/
  
}

#breadcrumb, #breadcrumb_bottom {
  overflow:hidden;
  padding:10px;
  box-shadow: 5px 5px 5px rgba(200,200,200,0.5);
}
#breadcrumb_bottom {
  display:none;
}



#component { 
  clear:both;
  padding:5px;  
  background-color: #F0F0F0;  
  box-shadow: 5px 5px 5px rgba(200,200,200,0.5);
}

#right {
  display:inline;
  overflow:hidden;
  
    padding:5px 5px 5px 5px;
    float: left;
    width: 200px;
    /*background-color: #D2D2D4;*/
    
    /*
    min-height: 1750px;
    background-color: #9FB2D9;
    background:  -moz-linear-gradient(top, #9FB2D9, #05379A);
  background:  -webkit-gradient(linear, left top, left bottom, from(#9FB2D9), to(#05379A));
  background:  -o-gradient(linear, left top, left bottom, from(#9FB2D9), to(#05379A));
  -ms-filter: “progid:DXImageTransform.Microsoft.gradient(start Colorstr= #14267039, endColorstr= #10106629)”;
  filter: “progid:DXImageTransform.Microsoft.gradient(start Colorstr= #14267039, endColorstr= #10106629)”;  
  */
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
  
  /*box-shadow: -5px 5px  5px rgba(200,200,200,0.5);*/
}    
#right a {
    color: #333333;
} 

#footer { border: 1px;
    clear:both;
    overflow:hidden;    
    margin: 10px 0;  
    background-color: #D2D2D4;   
}
#footerLists {
  float:left;
}


div.mod-languages {
  /*padding: 13px 5px 5px 0;*/
}
div.mod-languages li {
    margin:0;
}
/*
div.mod-languages a:hover, div.mod-languages a:focus {
    text-decoration: underline;
}
*/


.lang-active a{
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
  color: #126D8E;
}



/*Tag Cloud*/

#myCanvasContainer {
  background-color: #F0F0F0;
  
}
/*
#myCanvas ul li a {
  font-weight:700;
}

.tccol1 {
  color:#009081;
}
.tccol2 {
  color:#333333;
}
.tccol3 {
  color:#042769;
}
.tccol4 {
  color:#6987C3;
} 



#tagClouds {
  
  height:200px;
  overflow:hidden;  
  align:middle;
    
}

#right div#tagCloudsContainer {
  margin-top:0;
  padding: 0;
  width:186px;
}
*/
.category-list a, .categories-list a {
  font-size: 1.5em;
  padding: 5px;
}




#left .menu li {
  clear:both;
  border-top: 1px solid #D2D2D4;
}
#left .menu li ul {
  display:none;
}

#left .menu li.active ul {
  display:block;
}
#left.menu li .menu a, .menu li ul a{
  padding-left:10px;
  text-align:left;
}
.moduletable>.menu>li>div>a, .moduletable>.menu>li>a, .moduletable>.mod-languages a{
  font-size:1.5em;
}




#left .moduletable, #right .moduletable  {
  margin-top: 8px;
  padding: 5px;
  /*width: 88%;*/
  border-top: 1px solid #D2D2D4;  
}

#left div.moduletable.mainmenu {
  margin-top: 0;
  padding:0; 
  border: none !important;
}
#left .menu a {
  display:block;
}


.moduletable_menu a {
  color:#333333;
}
.moduletable_menu > ul {
  margin:0;
}

.moduletable h3 {
  margin: 5px 0 0 0;
  color:#333333;
}

.moduletable .button , .uploadtr91 input[type=button] {
  font-family: "Trebuchet MS",sans-serif; 
  /*font-size: 0.75em;*/
  color:#333333;
  text-align: left;
  display: block;
  font-weight:800;
  width: 88%;
  border-radius:0;
  border: none;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.5);
  background-color: #D2D2D4;
  padding:2px 12px 2px 12px;
  cursor:pointer;
  outline:none;
}
.moduletable .button:hover,.moduletable .button:focus {  
  background-color: #F0F0F0;
  
}


#modlgn-passwd, #modlgn-username {
  display:block;
  width:171px;
}


#login-form fieldset {
  border:none;
  padding: 5px 0 0 0;
}

#login-form ul {
  list-style-type: none;
  margin: 5px 0;
}
#login-form ul li a {
  color:black;
}
#form-login-remember {
  margin: 5px 0;
}

/*
.item-101:hover, .item-101:focus { /*Home
  border-left: 10px solid #D2D2D4;
  width:176px;
}
.item-101:hover a, .item-101:focus a{  /*Sonst klappt die Darstellung in den Webkit-Browsern nicht, der Link ist zu breit
  width:146px;
}
*/

.reichert_shop #breadcrumb {
  background-color: #DDDDDD;
}

/*
.item-180:hover, .item-180:focus {
  border-left: 10px solid #DDDDDD;
  width:176px;
}
.item-180:hover a, .item-180:focus a{
  width:146px;
}

.reichert_verlag #breadcrumb {
  background-color: #FDD13D;
}
.item-209:hover, .item-209:focus {
  border-left: 10px solid #FDD13D;
  width:176px;
}
.item-209:hover a, .item-209:focus a{
  width:146px;
}

.reichert_kontakt #breadcrumb {
  background-color: #A33148;
}
.item-123:hover, .item-123:focus {
  border-left: 10px solid #A33148;
  width:176px;
}
.item-123:hover a, .item-123:focus a{
  width:146px;
}


.reichert_latest #breadcrumb {
  background-color: lime;
}                                  
.item-129:hover, .item-129:focus {
  border-left: 10px solid lime;
  width:176px;
}
.item-129:hover a, .item-129:focus a{
  width:146px;
}

.reichert_vorschau #breadcrumb {
  background-color: orange;
}
.item-130:hover, .item-130:focus {
  border-left: 10px solid orange;
  width:176px;
}
.item-130:hover a, .item-130:focus a{
  width:146px;
}

.reichert_featured #breadcrumb {
  background-color: violet;
}  
.item-219:hover, .item-219:focus {
  border-left: 10px solid violet;
  width:176px;
}
.item-219:hover a, .item-219:focus a{
  width:146px;
}

*/

#fakefileinput91 {
  min-width: 135px;
}

/*Footer-Menü*/

#footerLists {
  /*border-top: 1px solid #333333;*/
  clear:both;
  width:100%;    
}

#footerLists li {
  margin-top: 5px;
}

#footerLists .moduletable {
  width:20%;
  padding:6%;
  float:left;
}
#footerLists a {
  font-size: 0.95em;
  padding: 0;
}

/*Kontakt*/
.contact address span {
  display: block;
}

.contact textarea, .contact-form input {
  width:95%;
}


#jform_contact_email_copy {
    width:auto;
}

#buchtipp {
  padding-bottom: 20px;
}


/* Featured Products, Random Products*/

.featured-view h4, .latest-view h4, .topten-view h4, .recent-view h4, .related-products-view h4, .preview-view h4, h4.latest_gallery {
  padding: 20px 0px;
  font-size:1.5em;
}


div.reichertfeatured.moduletable , div.reichertrandom.moduletable  {
  margin: 10px 0 0 0 ;
  background-color: #F0F0F0;  
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
  width: 97%;    
}
div.moduletable.reichertfeatured h3 ,  div.reichertrandom.moduletable h3{
  margin-bottom: 5px;
}


ul.reichertfeatured, ul.reichertrandom {
  list-style: none;  
  padding: 5px;  
  overflow: hidden;
}

ul.reichertfeatured li, ul.reichertrandom li{  
  list-style: none;  
  overflow: hidden;
}
ul.reichertfeatured li a, ul.reichertrandom li a{  
  color: #333333;
}


/*Beiträge etc*/

.blog-featured, .blog , .contact, .categories-list, .item-page, .category-list {
  padding: 10px 10px 10px 10px;
}

/* System Message*/
#system-message > .message > ul {
  background-color: #D2D2D4;  
}
#system-message > dd > ul { 
  border-bottom: 5px solid #006766;
  border-top: 5px solid #006766;
  color: #333333;
}
#system-message > dd > ul {
  color: #333333;  
}


/*Shopping Cart Modul*/
#shoppingCart {
  float: right;
  padding:5px 10px 5px 5px;
  position:relative;
}
#shoppingCart a:hover, #shoppingCart a:focus {
  outline:none;
  background:rgba(200, 200, 200, 1);
}

#shoppingCart h3{
  
}

#shoppingCart .counter {
  width:40px;
  height:30px;
  background-image: url('../images/shopping_cart.png');
}

#shoppingCart .counter span{
  width:36px;
  text-align:center;
  display:block;
  padding:0 0 0 4px;
}


#vmCartModule {
  padding:10px;
  position:absolute;
  left:-367px;
  width:400px;
  top:39px;
  z-index: 1000;
  background-color: #F0F0F0;
  border:1px solid #D2D2D4;
  min-width: 200px;
}

.tip {
  padding:10px;
  background-color: #F0F0F0;
  border:1px solid #D2D2D4;  
}
/*Virtuemart*/
.csv_export {
  float:right;
}

/*workaround Multilanguage*/
.item-309, .item-310 {
  display:none;
}




div.product {
  text-align: left !important;
  width:100%;
  margin-top:20px;
  margin-bottom:20px;
} 

.display-number {
  /*width:30%;*/
  float:right;
}

.featured-view {
  clear:both;
  padding-top:20px;
}

.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    color: #333333;
    font-size: 0.9em;
    
}
.product_image {
  float:left;  
  /*width: 25%;*/
  text-align: center;
  padding-left: 10px;
}
.product_description {
  float:left;
  width: 70%;
  padding-left: 10px;
}
.product_description h4{
  font-size:1.1em;
  padding:0;
}
.category_description {
  margin-top:10px;
  margin-bottom:10px;
}
.productdetails-view h1 {
  font-size: 1.2em;
}
.productdetails-view h2 {
  font-size: 1.1em;
}
.pdfcontainer {
  margin-top:20px;  
  float:left;
  width:70%;
  /*border: 1px solid #CAC9C9;*/    
}
.productDetailContainer{
    padding-left:5%;
}

.productDetailContainer.detailContainer {
  margin-top:10px;
  font-size:0.688em;
  width:66%;
  float:left;
}
.horizontal-separator {
  clear:both;
}
.category h2 a{  
  -moz-transition: color 0.2s ease;
  -ms-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  -webkit-transition: color 0.2s ease;  
  
    /*vertical-align: middle;*/
    line-height:1.25em;
    min-height:1em;
  padding:0.5em;
  text-decoration: none;
  color:#333333;
  border: 1px solid #CAC9C9;  
  
  border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  font-size: 0.813em !important;
  
}

.category h2 a:hover, .category h2 a:focus{
  -moz-transition: color 0.5s ease;
  -ms-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  -webkit-transition: color 0.5s ease;  
  color:#126D8E;
  border: 1px solid #126D8E;
}

.product_s_desc {
  margin-top:10px;
}

.product-related-categories {
  margin: 10px 0 0 0;
  padding:10px 0 10px 0;
  clear:both;
  border:none;
}
.addtocart-bar {
  padding: 0 !important;
}
.productdetails-view .addtocart-area {
  width:100%;
}
#component .button,span.addtocart-button input.addtocart-button, .vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited, button.default, a.ask-a-question, input.highlight-button
{
  font-size: 1.5em;
  cursor:pointer;
  text-align:center;  
  display:inline-block;
  text-decoration:none;
  padding:2px 12px 2px 12px;
  border: 1px solid #CAC9C9;
    border-radius: 4px 4px 4px 4px;
    color: #333333;
    margin: 5px 5px 5px 5px;
    background:#F7F6F6;  
    font-weight:normal;
    height:auto;
    letter-spacing:normal;
    width:auto;
}
span.addtocart-button input.addtocart-button {
  margin-top:6px;
   background-color: white;
   font-size:1.25em;
   
}
#component .malt_demo_button {
  background-color: white;
  font-size: 1.25em;
  margin-left: 15px;
}

#component .button:hover, .button:focus,span.addtocart-button  input.addtocart-button:focus,span.addtocart-button  input.addtocart-button:hover,
 .vm-button-correct:hover, .vm-button-correct:focus{
  background-color: #F0F0F0;
  color:#777777;
  text-decoration:none;
  
}
.browse-view .addtocart-area {
  float:left;
  padding: 10px;
}
.productdetails-view {
  padding:20px;
}

.product-price {
  margin: 15px 0 0 0;
}
a.pagenav {
  border: 1px solid #CAC9C9;
    /*border-radius: 4px 4px 4px 4px;*/
    color: #777777;
    display: inline-block;
    padding: 3px 8px 3px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #F2F2F2;
}
span.pagenav {
   color: #777777;
}
.orderby-displaynumber {
  overflow:auto;
  border-bottom:none;
}
.orderby-displaynumber span {
  color: #777777;
}
.orderby-displaynumber div {
  color: #777777;
}
.row {
  overflow:auto;
}
.pagenav {
  margin: 0 3px 0 3px;
}
.cart-summary input {
  width:25px;
}

.cart-summary tbody tr:nth-of-type(odd) {
   background-color: #E8E8E8;
}

.cart-images img {
  border-top: 1px solid #D2D2D4;
  padding-right: 5px;
}
table.user-details .vm-chzn-select, table.user-details input  {
  color:#333333;
}
table.cart-summary tr th {
    padding: 6px 0 3px 5px;
}
.vmpayment_description {
  font-size:1em;
}
.vmpayment {
  width:90%;
}

.vmpayment span {
  display:block;
}

.my-groovy-style a {
  font-size:1.25em;
}
.my-groovy-style h4 {
  padding:10px 0;
}

span.terms-of-service {
  cursor: pointer;
}
#full-tos {
  text-align: left;
}
.customer-comment {
  text-align: left;
}
.customer-comment textarea{
  width:95%;
}

/*Login Page*/
.login input, .login label {
    display:block;
}

/*Virtuemart Search*/
#mod_virtuemart_search{
  width:88%;
  margin-top: 10px;
  margin-bottom: 5px;
}

#searchFilterButton {
  margin:5px;
  cursor:pointer;
}


/*
.virtuemart_search {
  width:50%;
  float:left;
}
*/
.virtuemart_search_options {
  width:50%;
  float:left;
}


.virtuemart_search input.inputbox {
  margin:0 0 5px 8px;  
}
/*
.advanced-search-view {
  margin-bottom: 25px;
}

.advanced-search-view h4 {
  font-size: 14px;
}
.advanced-search-view fieldset {
  padding: 5px;
}
*/


/*Ähnliche Produkte*/

.product-related-products {
  margin-top: 10px;
  padding-top: 10px;
}

.product-field-type-R {
  /*display:inline-block;
   vertical-align: top;
   * */
  width:200px;
  margin:10px 25px 10px 25px;
  
}





/*Latest Gallery*/

.latest_gallery .browseProductImage{
  display:block;
  border: 1px solid #CCCCCC;
}

div.latest_gallery {
  overflow:auto;
  background-color: white;
  clear:both;
}
.latest_gallery span{
  display:block;
  text-align:center;
  padding-top:5px;
}

/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
*/
.scrollable {

  /* required settings */
  position:relative;
  overflow:hidden;
  width: 85%;
  height:250px;
  float:left;
}

/*
  root element for scrollable items. Must be absolutely positioned
  and it should have a extremely large width to accommodate scrollable items.
  it's enough that you set width and height for the root element and
  not for this element.
*/
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}

/*
  a single item. must be floated in horizontal scrolling.
  typically, this element is the one that *you* will style
  the most.
*/
.items div {
  float:left;  
}
.items div div {
  padding:20px 41px 10px 41px;
}
/*Temporärer Hack, da das Cover von Blumenmalerei ein anderes Format hat */
/*
.items > div:nth-of-type(2) > div {
    padding: 20px 32px 10px;
}
*/

/*
.items > div:nth-of-type(3) > div {
    padding: 20px 32px 10px;
}
.items > div:nth-of-type(1)  {
    padding-left: 21px;
}
.items > div:nth-of-type(2)  {
    padding-left: 26px;
}
.items > div:nth-of-type(3)  {
    padding-left: 13px;
}
*/
/* /Temporärer Hack*/

a.browse {  
  cursor:pointer;
  font-size:2em;
  color: #333333;
}
a.prev.browse.left {
  margin: 100px 0 0 0;
  float:left;
}
a.next.browse.right {
  margin: 100px 0 0 0;
  float:right;
}


a.disabled {
  visibility:hidden !important;    
} 



/*TextNavigation*/
.textnav {
  clear:both;  
}
.textnav.ui-widget {
  font-size:0.75em;
}

/* root element for tabs  */
ul.css-tabs {
    margin:30px 0 0 0;
    padding:0;
    min-height:30px;
    border-bottom:1px solid #CCCCCC;
    overflow:auto;
}

/* single tab */
ul.css-tabs li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.css-tabs a {
    float:left;
   
    display:block;
    padding:5px 25px;
    text-decoration:none;
    /*border:1px solid #666;
    border-bottom:0px;*/
    height:18px;
    background-color:#efefef;
    color:#777;
    margin-right:2px;
    position:relative;
    top:1px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
}

ul.css-tabs a:hover, ul.css-tabs a:focus {
    background-color:#F7F7F7;
    color:#333;
}

/* selected tab */
ul.css-tabs a.current {
    background-color:#ddd;
    /*border-bottom:1px solid #ddd;*/
    color:#000;
    cursor:default;
}


/* tab pane */
.panes {
  margin: 5px;
  box-shadow: 5px 5px 5px rgba(200,200,200,0.5);
}


.panes div {
    display:none;
    /*border:1px solid #666;
    border-width:0 1px 1px 1px;*/
    min-height:150px;
    padding:15px 20px;
    /*background-color:#ddd;*/
    
}

/*Acymailing*/
div table.acymailing_form {
  margin:0;
}
.acysubbuttons input{
  display:block;
  width:120px;
}
table.acymailing_form input.inputbox {
}
table.acymailing_module_form{
  width:100%;
}

div.acymailing_module_form select {
  width:88%;
  margin: 2px 0 5px 2px;
  
}


/*Katalog*/
#katalog {
  clear:both;  
}
#katalog img  {
  display:block;
  margin: 10px auto 10px auto;
}
#katalog a {
  margin: 10px 0 20px 0;
  display:block;
  color:#333333;
  text-align:center;
} 

.katalog {
  overflow:auto;
  border-bottom: 1px solid #D2D2D4;
  clear:both;
  padding: 20px;
}

.katalog div{
  float: left;
  margin-top: 20px;
  margin-right: 40px;
  max-width:66%;
}

.kataloge h3 {
  clear:both;
}
/*
.browseProductContainer {
  margin-top: 20px;
}

.browseProductRight {
  float:left;
  width:70%;
  margin-left:20px;
}
.browseProductBottom {
  display:block;
  float:left;
  clear:both;
  width:60%;
}

.browseAddToCartContainer {
  float:left;
  display:inline;
}
.browseProductSubTitle {    
    
}
.browseProductTitle {  
  width:100%;
  padding-left: 0px;
    
}
.browseProductImageContainer {
  float:left;
  
}
.browseRatingContainer {
  clear:both;
}
.browseProductDescription {
  clear:both;
  display: block;
  width:100%;
}
.browseProductImage {  
}
.flypageProductImage {
  margin: auto 15px auto 15px;
}

*/

/*   2CSB - 2 Click Social Buttons - Module*/

#social_bookmarks ul.social_share span.switch {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/switch.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 12px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 8px;
    margin-top: 4px;
    overflow: hidden;
    text-indent: -9999em;
    width: 23px;
}

#social_bookmarks ul.social_share span.switch.off {
    background-position: 0 0;
}

#social_bookmarks ul.social_share span.switch.on {
    background-position: 0 -12px;
}

#social_bookmarks ul.social_share li {
    height: 25px;
    overflow: hidden;
    /*background: none;*/
    padding: 0px !important;
    margin: 0px !important;
}

#social_bookmarks {
    margin: 2px 0;
}

#social_bookmarks ul.social_share li#facebook_button {
    width: 125px;
}

#social_bookmarks ul.social_share li#twitter_button {
    width: 100px;
}

#social_bookmarks ul.social_share li#googleplus_button {
    width: 80px;
}

#social_bookmarks ul.social_share li#loadall_button {
    width: 100px;
}

#social_bookmarks ul.social_share li#load_button_on {
    height: 0px !important;
}

#social_bookmarks ul.social_share li#info_button {
    padding-left: 30px !important;
}


/* typeahead */

#left-container > .moduletable {
    border-top: 1px solid #d2d2d4;
    padding-left: 9px;
    clear:both;
}
#ajax-search, #elastic-search {
  clear:both;
  position: relative;
    top: 0;
    left: 0;
  
  
}
#ajax-search input, #elastic-search input{
    width:80%;
    margin:5px;
}
    

#ajax-search span.twitter-typeahead, #elastic-search span.twitter-typeahead{
  width:200px;
}
.twitter-typeahead { 
  max-width: 90%; 
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  
  width: 600px;
  margin-top: 10px;
  padding: 4px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}


.tt-suggestion {
  padding: 3px 20px;
  line-height: 24px;
}
.tt-suggestion:not(:first-child){
  border-top: 1px solid #ccc;
}


.tt-suggestion img {
  vertical-align:top;
  float:left;
}
.tt-suggestion .search-snippet {
  display:inline;
  float:left;
  width:90%;
  margin-left: 10px;
}

.tt-suggestion.tt-cursor {
  background-color: #a5c9c9;

}

.tt-suggestion p {
  margin: 0;
}

.tt-input {
    margin-bottom:7px;
}








/*Media Queries*/

@media all and (min-width: 1000px) {
  /*
  .category-view .row .category .spacer h2 a {
    width:10%;
    display: table-cell !important;  
  }
  */
}

@media all and (max-width: 1239px) {
  
  
  #right {
    display:block;
    width:100%;
  }
  #left {
    width:100%;
    float:none;
  }
  #left-container {
    width:200px;
  }
  #katalog {
    display:none;
  }
}


@media all and (max-width: 1000px) {  
  .breadcrumbs {
    font-size:1.5em;
  }
  .breadcrumbs img{
    padding-bottom:3px;
  }
  #component, #left-container, #right {
    box-shadow:none;
  }
  #middle {
    width:97%;
  } 
  #left-container {
    width:100%;
  }
  #middle {
    max-width: 1000px;
  }  
  .category-view div.category {
    width:99%;
  }
  .category-view .row .category .spacer h2 a { /*?????*/
    padding-top:5px;
  }  
  .category-view .horizontal-separator {
    display:none;
  }
  #breadcrumb_bottom {
    display:block;
  }  
  
}


@media all and (max-width: 799px) {
  #middle {
    min-width: 240px;
  }
  .items div div {
    padding:20px 2px;
  }
  /*  
  .scrollable  img{
    width: 100%;
    height: auto;
  }
  */

  
}

@media all and (max-width: 699px) {
  
  
  table.user-details {
      width: 90%;
  }
  
  table.user-details input {      
      width:auto;
  }
  
  
  
  
  #headLeft a {     
      top: 13%;
  }
  
  a#menu-icon {
    display: inline-block;
    padding:0;
  }
  #headMenu1 {
    width:80%;
  }
  #headMenu1 ul  {
    display: none;    
    z-index: 1000;
  }
  
  #headMenu1 > div > ul, #headMenu1:active > div > ul {
    display: none;
    position: absolute;
    padding: 20px;
    background: #fff;
    /*border: 5px solid #444;*/
    width: 90%;
    border-radius: 4px 0 4px 4px;
  }
  #headMenu1 li {
    padding: 10px
    text-align: center;
    width: 100%;
    padding: 10px 0;
    margin: 0;
  }
  #headMenu1:hover > div > ul {
    display: block;
  }
  #headMenu1>div>ul>li:hover ul>li, #headMenu1>div>ul>li:focus ul>li {
      display:none;
  }  
  #headMenu2 {
    display:none;
  }
  
  
}
@media all and (max-width: 599px) {
  #vmCartModule {
    position:absolute;
    left:-167px;
    width:200px;
    top:39px;
    z-index: 1000;
    background-color: #F0F0F0;
    border:1px solid #D2D2D4;
    min-width: 200px;
  }
  
}




@media print {
  body {
     font-family: "Times", serif !important; 
     font-size:1em;
     background-color:none !important;
  }
  .ui-widget {
    font-family: "Times", serif !important; 
  }   
  
  #head, #headMenuWrapper, #footer, #left, #left-container, #right, #system-message-container, #breadcrumb_bottom, .category-view, .addtocart-button, .vm-pagination, .csv_export {
       display: none !important;              
  }  
  #wrapper, #main, #middle, #component, #breadcrumb, .item-page {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
    min-height: none !important;
    max-width: none !important;
    min-width: none !important;
    background-color: none !important;
  }  
  a:link, a:visited {
    color: black !important;
  }
  .textnav {
    margin: 10px 0 !important;
    padding: 0 !important;
    border: none !important;
  }
  /*
  .textnav ul  {
    border: none ! important;
    margin: 0 !important;
    padding: 0 !important;
  }
  */
    
  .textnav li {
    display: none;    
  }
  /*
  .textnav ul li.ui-state-active {
    display: block !important;
    font-weight:bold;
    border: none;
    margin: 0 !important;
    padding: 0 !important;
  }
  .textnav ul li.ui-state-active a {  
    margin: 0 0 10px 0!important;
    padding: 0 !important;
  }  
  */
  .panes div {
    border:none !important;    
    margin: 0 !important;
    padding: 0 !important;
  }
  .panes div h3{
    display:block !important;
    margin: 15px 0 10px 0 !important;    
  }
  .inputbox, .addtocart-bar, .ask-a-question {
    display: none !important;
  }
}




